WT desde 2007
Productos: 4.348 Ventas: 823.917
Guru Author

Creado: 11 dic. 2012

Actualizado: 11 dic. 2012

ID: 42061

Language support:

Layout:

ZenCart Compatibility:

ZenCart Engine:

Requisitos del software y hosting:

Adobe Photoshop CS+ Adobe Photoshop CS+
PHP 5.2.14 o superior PHP 5.2.14 o superior
MySQL 4.1.3 o superior MySQL 4.1.3 o superior
Apache 2.0 o superior Apache 2.0 o superior
PHP configurado para ser compatible con CURL con OpenSSL PHP configurado para ser compatible con CURL con OpenSSL
Zen Cart 1.5.x Zen Cart 1.5.x